Subject: bug#26037: 25.1; perl-mode add syntax support for subroutine signatures

From: [email-masked]
Date: Sat, 01 Apr 2017 17:40:40 -0400

tags 26037 fixed
close 26037 26.1
quit

[email-masked] writes:

>
> Евгени Колев <[email-masked]> writes:
>
>> Sure, here's the updated patch:
>
> Thanks, looks good to me, I will push to master in a few days.

Pushed to master [1: a184a7edc5] (I fixed a missing double space between
sentences and a missing ' in the commit message).  Thanks for working on
this.

PS gmail line-wrapped your patch, it's better to send as attachment when
using gmail.

1: 2017-04-01 17:32:18 -0400 a184a7edc58e1e053aa317a0f162df7e225597e1
  Propertize only perl prototype chars `][$%&*;+@\' as punctuation